.Server {
  margin: 1rem;
  padding: 1rem;
  border: thin solid gray;
  background-color: whitesmoke;
  display: inline-block;
  text-align: center;

  .ServerName {
    margin: 0.5rem;
  }

  .Pill {
    // position: absolute;
    margin: .5rem;
    padding: .25rem;
    text-align: center;
    border-radius: .12rem;
    display: inline-block;
  }

  // .Pill::after {
  //   content: '';
  //   right: -1rem;
  //   top: 0.5rem;
  //   padding: .25rem;
  //   position: absolute;
  //   border-radius: 50%;
  // }

  
  .PillOn {
    border: thin solid rgb(168, 255, 168);
    background-color: rgb(168, 255, 168);
  }


  .PillOff {
    border: thin solid rgb(255, 152, 152);
    background-color: rgb(255, 152, 152);
  }
  
  .Dot {
    padding: .35rem;
    border-radius: 50%;
    display: inline-block;
  }

  .DotOn {
    background-color: rgb(87, 255, 87);
  }

  .DotOff {
    background-color: rgb(255, 87, 87);
  }

  .Btn {
    cursor: pointer;
    margin: 0.5rem;
    padding: .125rem;
  }
}